; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; English

; Main menu
#001#	"Alt meniu"
#002#	"Deschide..."
#003#	"Incarca subtitrarea..."
#004#	"Optiuni"
#005#	"Preferinte..."
#006#	"Interfete..."
#013#	"Limba"
#007#	"Utilizeaza filtru alternativ pentru DivX ;-)"
#008#	"Utilizeaza rendering progresiv"
#009#	"Ascunde"
#010#	"Lista"
#011#	"Exit"
#012#	"Despre"

; Menu on movie window
#101#	"Alt meniu"
#102#	"Controale"
#103#	"Playback"
#104#	"Precedent\tB"
#105#	"Play\tX"
#106#	"Pauza\tC"
#107#	"Stop\tV"
#108#	"Urmatorul\tB"
#109#	"Sare la timpul\tCtrl+J"
#110#	"Rata vizionarii"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Canale audio"
#115#	"Full screen\tF"
#116#	"Pan-Scan"
#117#	"Custom Pan-Scan"
#118#	"Schimba rezolutia"
#119#	"Ratia"
#120#	"Original"
#121#	"16:9"
#122#	"4:3"
#123#	"Pastreaza ratia"
#124#	"Intotdeauna deasupra\tCtrl-A"
#125#	"Captureaza frame"
#126#	"Dimensiune originala\tP"
#127#	""Ceea ce vezi"\tShift+P"
#128#	"Zoom"
#129#	"Arata subtitrarea\tS"
#130#	"Subtitrarea..."
#131#	"Font..."
#132#	"Mai multe culori pentru font..."
#133#	"Transparent"
#134#	"Culoarea de fond a subtitrarii"
#135#	"Pozitia subtitrarii"
#136#	"Auto"
#137#	"Select"
#138#	"Rezervat"
#139#	"Proprietati"
#140#	"Despre"

;Playlist
#200#	"Playlist"
#201#	"Adauga fisier(e)"
#202#	"Sterge"
#203#	"Sterge toate"
#204#	"Incarca din fisier..."
#205#	"Salveaza in fisier..."

; Preferences
#500#	"Preferinte"
#501#	"Salveaza setarile fontului subtitrarii"
$501$	"Salveaza dimensiunea fontului, culoarea, limba... subtitrarii"
#504#	"Aminteste setarile Pan-Scan"
$504$	"Aminteste setarile Pan-Scan.\nNumai pentru lista."
#502#	"Aminteste dimensiunea ferestrei filmului."
$502$	"Aminteste dimensiunea ferestrei filmului.\nDe ex.\nDaca filmul este 352x288 si redimensionezi fereastra la 690x566,\natunci cand vei viziona urmatorul film cu aceeasi dimensiuni\nfereatra va fi redimensionata la 690x566."
#506#	"Inregistreaza extensiile acum"
#505#	"Inregistreaza extensiile la pornirea player-ului"
$505$	"Asociaza extensia (.mpg, .avi, .asf) cu player"
#503#	"Aminteste zoom"
$503$	"Aminteste zoom"
#507#	"Inchide"

# Other
#601#	"Play"
#602#	"Pauza"
#603#	"Stop"
#604#	"Inchis"
#605#	"Pregatit"
#606#	"Se deschide..."
#607#	"Dimensiune film: "
#608#	"Repetare DA"
#609#	"Repetare NU"
#610#	"Se cauta"
#611#	"Subtitrarea: Da"
#612#	"Fara subtitrare"
#613#	"Alege skin"
#614#	"Volum: "
